<?php

/**
 * Description of TIPO_AUSENTISMOTable
 *
 * @author Manuel Enrique Paredes Lopez
 */
class TIPO_AUSENTISMOTable extends Doctrine_Table
{
    /**
     * Returns an instance of this class.
     *
     * @return object TIPO_AUSENTISMOTable
     */
    public static function getInstance()
    {
        return Doctrine_Core::getTable('TIPO_AUSENTISMO');
    }
}
